Может кто-нибудь сказать мне, как установить reaver-wps?

Вот веб-страница http://code.google.com/p/reaver-wps/

Может кто-то помочь мне установить ее, чтобы я мог поиграть с ней ?

11
задан Bruno Pereira 20 June 2012 в 20:44
поделиться

49 ответов

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 25 July 2018 в 17:15
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 31 July 2018 в 07:47
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 31 July 2018 в 08:51
поделиться
9
ответ дан RolandiXor 1 August 2018 в 23:10
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 4 August 2018 в 14:48
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 5 August 2018 в 23:23
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 7 August 2018 в 16:56
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 10 August 2018 в 05:22
поделиться

Сначала вам нужно установить libpcap * -dev:

  • sudo apt-get install libpcap*-dev

Извлечь tar-файл, затем с терминала:

cd /path/to/src
./configure --prefix=/usr
make
sudo make install
9
ответ дан RolandiXor 15 August 2018 в 17:26
поделиться

Даже если вы получили эту ошибку во время «./configure":

error: pcap library not found!

, установка libsqlite3-dev помогает решить эту проблему.

7
ответ дан chronos00 25 May 2018 в 12:15
поделиться
  • 1
    Я установил libpcap, и он все еще показывает мне ошибку. Установка libsqlite3-dev работала для меня. – Thu Yein Tun 13 October 2015 в 07:40

Если вы получили сообщение об ошибке: sqlite3 library not found! " затем выполните следующие настройки перед настройкой:

sudo apt-get install libsqlite3-dev
4
ответ дан N.N. 25 May 2018 в 12:15
поделиться

, если разрешено использование ./configure try sudo sh ./configure

0
ответ дан Marco Ceppi 25 May 2018 в 12:15
поделиться
  • 1
    -1 ./configure не должны требовать привилегий суперпользователя. – David Foerster 22 August 2015 в 07:41

Перед запуском ./configure мне нужно было установить несколько библиотек в Ubuntu 12.04. Попробуйте:

sudo apt-get install sqlite3 libsqlite3 libsqlite3-dev libpcap-dev
0
ответ дан mivk 25 May 2018 в 12:15
поделиться

, если разрешение отклонено при использовании ./configure try sudo sh ./configure

0
ответ дан Marco Ceppi 25 July 2018 в 17:15
поделиться

Перед запуском ./configure мне нужно было установить несколько библиотек в Ubuntu 12.04. Попробуйте:

sudo apt-get install sqlite3 libsqlite3 libsqlite3-dev libpcap-dev
0
ответ дан mivk 25 July 2018 в 17:15
поделиться

Если вы получили «ошибку: библиотека sqlite3 не найдена!» затем выполните следующие настройки перед настройкой:

sudo apt-get install libsqlite3-dev
4
ответ дан N.N. 25 July 2018 в 17:15
поделиться
7
ответ дан chronos00 25 July 2018 в 17:15
поделиться

Даже если вы получаете эту ошибку во время «./configure":

error: pcap library not found!

, установка libsqlite3-dev помогает решить ее.

7
ответ дан chronos00 31 July 2018 в 07:47
поделиться

, если разрешение отклонено при использовании ./configure try sudo sh ./configure

0
ответ дан Marco Ceppi 31 July 2018 в 07:47
поделиться

Перед запуском ./configure мне нужно было установить несколько библиотек в Ubuntu 12.04. Попробуйте:

sudo apt-get install sqlite3 libsqlite3 libsqlite3-dev libpcap-dev
0
ответ дан mivk 31 July 2018 в 07:47
поделиться

Если вы получили «ошибку: библиотека sqlite3 не найдена!» затем выполните следующие настройки перед настройкой:

sudo apt-get install libsqlite3-dev
4
ответ дан N.N. 31 July 2018 в 07:47
поделиться

Даже если вы получаете эту ошибку во время «./configure":

error: pcap library not found!

, установка libsqlite3-dev помогает решить ее.

7
ответ дан chronos00 31 July 2018 в 08:51
поделиться
0
ответ дан Marco Ceppi 31 July 2018 в 08:51
поделиться

Перед запуском ./configure мне нужно было установить несколько библиотек в Ubuntu 12.04. Попробуйте:

sudo apt-get install sqlite3 libsqlite3 libsqlite3-dev libpcap-dev
0
ответ дан mivk 31 July 2018 в 08:51
поделиться

Если вы получили «ошибку: библиотека sqlite3 не найдена!» затем выполните следующие настройки перед настройкой:

sudo apt-get install libsqlite3-dev
4
ответ дан N.N. 31 July 2018 в 08:51
поделиться

, если разрешение отклонено при использовании ./configure try sudo sh ./configure

0
ответ дан Marco Ceppi 1 August 2018 в 23:10
поделиться

Перед запуском ./configure мне нужно было установить несколько библиотек в Ubuntu 12.04. Попробуйте:

sudo apt-get install sqlite3 libsqlite3 libsqlite3-dev libpcap-dev
0
ответ дан mivk 1 August 2018 в 23:10
поделиться

Если вы получили «ошибку: библиотека sqlite3 не найдена!» затем выполните следующие настройки перед настройкой:

sudo apt-get install libsqlite3-dev
4
ответ дан N.N. 1 August 2018 в 23:10
поделиться

Даже если вы получаете эту ошибку во время «./configure":

error: pcap library not found!

, установка libsqlite3-dev помогает решить ее.

7
ответ дан chronos00 1 August 2018 в 23:10
поделиться
7
ответ дан chronos00 4 August 2018 в 14:48
поделиться